Jump to content


Photo

MediaPortal Update fehlgeschlagen!Überprüfe das Updatelog sorgfältig

mediaportal updatelog mp

  • Please log in to reply
12 replies to this topic

#1 Tommy007

  • Member
  • 1 posts

0
Neutral

Posted 25 November 2016 - 19:18

hallo....

 

wer kann mir helfen????

 

wenn ich ein update vom mp machen möchte bekomme ich immer die nachricht angezeigt....

 

++ MediaPortal Update fehlgeschlagen!Überprüfe das Updatelog sorgfältig! ++

 

ich weiß nicht weiter....ich hoffe mir kann jemand helfen... :unsure:

 

mp version   7.6.0

openpli4



Re: MediaPortal Update fehlgeschlagen!Überprüfe das Updatelog sorgfältig #2 Trial

  • Senior Member
  • 1,046 posts

+31
Good

Posted 26 November 2016 - 10:20

Hi,

ich glaube in /tmp wird das update log angelegt schau da mal rein.

 

ciao



Re: MediaPortal Update fehlgeschlagen!Überprüfe das Updatelog sorgfältig #3 Dalmatino

  • Member
  • 13 posts

0
Neutral

Posted 27 November 2016 - 12:00

Ich habe auch das Problem das ich MediaPortal nicht mehr installiert habe nachdem ich ein Update gemacht habe. 

 

Ich probiere schon die ganze Zeit, und würde mich über Hilfe freuen.

 

Danke!



Re: MediaPortal Update fehlgeschlagen!Überprüfe das Updatelog sorgfältig #4 Pumuckel

  • Senior Member
  • 333 posts

+16
Neutral

Posted 27 November 2016 - 12:15

klick hier

 

- zunächst alle drei Abhängigkeiten installieren (python packages/enigma2)

- MediaPortal-ipk installieren



Re: MediaPortal Update fehlgeschlagen!Überprüfe das Updatelog sorgfältig #5 Dalmatino

  • Member
  • 13 posts

0
Neutral

Posted 27 November 2016 - 13:25

klick hier

 

- zunächst alle drei Abhängigkeiten installieren (python packages/enigma2)

- MediaPortal-ipk installieren

Reihenfolge ist egal, einzeln oder alle zusammen?



Re: MediaPortal Update fehlgeschlagen!Überprüfe das Updatelog sorgfältig #6 Pumuckel

  • Senior Member
  • 333 posts

+16
Neutral

Posted 27 November 2016 - 13:49

Erst die Abhängigkeiten und ob es da eine bestimmte Reihenfolge gibt, wird Dir Telnet schon schreiben (in Form einer Fehlermeldung) ;)


Edited by Pumuckel, 27 November 2016 - 13:49.


Re: MediaPortal Update fehlgeschlagen!Überprüfe das Updatelog sorgfältig #7 Dalmatino

  • Member
  • 13 posts

0
Neutral

Posted 27 November 2016 - 14:02

Erst die Abhängigkeiten und ob es da eine bestimmte Reihenfolge gibt, wird Dir Telnet schon schreiben (in Form einer Fehlermeldung) ;)

ich habe jetzt versucht direkt auf dem Receiver die installationen zu machen, und bekomme Fehlermeldungen.

Die Befehle über Telnet sollte ich haben, damit ich es probieren kann

Danke!



Re: MediaPortal Update fehlgeschlagen!Überprüfe das Updatelog sorgfältig #8 Dalmatino

  • Member
  • 13 posts

0
Neutral

Posted 27 November 2016 - 14:11

Mit Telnet installation

 

 root@vuzero:~# install python-js2py_0.39_git0_144b1701fa-r1.1_mips32el.ipk

-sh: install: not found

root@vuzero:~# python-js2py_0.39_git0_144b1701fa-r1.1_mips32el

-sh: python-js2py_0.39_git0_144b1701fa-r1.1_mips32el: not found

root@vuzero:~# opkg install python-js2py_0.39_git0_144b1701fa-r1.1_mips32el.ipk

Collected errors:

 * parse_from_stream_nomalloc: Missing new line character at end of file!

 * parse_from_stream_nomalloc: Missing new line character at end of file!

 * wfopen: python-js2py_0.39_git0_144b1701fa-r1.1_mips32el.ipk: No such file or directory.

 * pkg_init_from_file: Failed to extract control file from python-js2py_0.39_git0_144b1701fa-r1.1_mips32el.ipk.

root@vuzero:~# opkg install python-requests_2.11.1_git0_58d855e193-r1.1_mips32el

.ipk

Collected errors:

 * parse_from_stream_nomalloc: Missing new line character at end of file!

 * parse_from_stream_nomalloc: Missing new line character at end of file!

 * wfopen: python-requests_2.11.1_git0_58d855e193-r1.1_mips32el.ipk: No such file or directory.

 * pkg_init_from_file: Failed to extract control file from python-requests_2.11.1_git0_58d855e193-r1.1_mips32el.ipk.

root@vuzero:~# opkg install python-six_1.7.3-r1_mips32el.ipk installieren

 

Collected errors:

 * parse_from_stream_nomalloc: Missing new line character at end of file!

 * parse_from_stream_nomalloc: Missing new line character at end of file!

 * wfopen: python-six_1.7.3-r1_mips32el.ipk: No such file or directory.

 * pkg_init_from_file: Failed to extract control file from python-six_1.7.3-r1_mips32el.ipk.

root@vuzero:~# 

root@vuzero:~#

 

so kommt es auch wenn ich Direkt installiere über den Receiver...


Edited by Dalmatino, 27 November 2016 - 14:12.


Re: MediaPortal Update fehlgeschlagen!Überprüfe das Updatelog sorgfältig #9 Pumuckel

  • Senior Member
  • 333 posts

+16
Neutral

Posted 27 November 2016 - 15:18

Anleitung für Telnet-Installation:

 

per Telnet
- *.ipk nach /var/tmp kopieren
- Telnet starten und auf die Box einloggen
root
- in das Verzeichnis /var/tmp wechseln
cd /tmp
- Plugin installieren
opkg install *.ipk --> Plugin wird installiert
- nach der Installation Gui neu starten


Re: MediaPortal Update fehlgeschlagen!Überprüfe das Updatelog sorgfältig #10 Dalmatino

  • Member
  • 13 posts

0
Neutral

Posted 27 November 2016 - 15:50

 

Anleitung für Telnet-Installation:

per Telnet
- *.ipk nach /var/tmp kopieren
- Telnet starten und auf die Box einloggen
root
- in das Verzeichnis /var/tmp wechseln
cd /tmp
- Plugin installieren
opkg install *.ipk --> Plugin wird installiert
- nach der Installation Gui neu starten

vuzero login: root

Password: 

root@vuzero:~# cd /temp

-sh: cd: can't cd to /temp

root@vuzero:~# cd /tmp

root@vuzero:/var/volatile/tmp# opkg install *.ipk

Installing enigma2-plugin-extensions-mediaportal (7.7.0) on root.

enigma2-plugin-extensions-mediaportal: unsatisfied recommendation for python-pkgutil

enigma2-plugin-extensions-mediaportal: unsatisfied recommendation for python-futures

enigma2-plugin-extensions-mediaportal: unsatisfied recommendation for python-argparse

Installing python-js2py (0.39+git0+144b1701fa-r1.1) on root.

Installing python-six (1.7.3-r1) on root.

Installing python-requests (2.11.1+git0+58d855e193-r1.1) on root.

Package python-six (1.7.3-r1) installed in root is up to date.

Configuring python-six.

Configuring python-js2py.

Configuring python-requests.

Collected errors:

 * parse_from_stream_nomalloc: Missing new line character at end of file!

 * parse_from_stream_nomalloc: Missing new line character at end of file!

 * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-mediaportal:

 *      python-email *  python-html *   python-pycrypto *       python-imaging *        python-email * 

 * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-mediaportal.

 

root@vuzero:/var/volatile/tmp#

 

 

Pumuckel danke für deine Hilfe und deine Zeit!

Edited by Dalmatino, 27 November 2016 - 15:53.


Re: MediaPortal Update fehlgeschlagen!Überprüfe das Updatelog sorgfältig #11 Pumuckel

  • Senior Member
  • 333 posts

+16
Neutral

Posted 27 November 2016 - 16:17

Password: 

 

 

root@vuzero:~# cd /temp

-sh: cd: can't cd to /temp

root@vuzero:~# cd /tmp

root@vuzero:/var/volatile/tmp# opkg install *.ipk

Installing enigma2-plugin-extensions-mediaportal (7.7.0) on root.


 

falsche Reihenfolge --> erst die Abhängigkeiten und dann erst das Mediaportal installieren

 

 


Installing python-js2py (0.39+git0+144b1701fa-r1.1) on root.

Installing python-six (1.7.3-r1) on root.

Installing python-requests (2.11.1+git0+58d855e193-r1.1) on root.

Package python-six (1.7.3-r1) installed in root is up to date.


 

O.K., das hat funktioniert


Configuring python-six.

Configuring python-js2py.

Configuring python-requests.

Collected errors:

 * parse_from_stream_nomalloc: Missing new line character at end of file!

 * parse_from_stream_nomalloc: Missing new line character at end of file!

 * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-mediaportal:

 *      python-email *  python-html *   python-pycrypto *       python-imaging *        python-email * 

 * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-mediaportal.

 

Ist dein OpenPLI auf dem neuesten Stand? Von wann ist das Image?

Ansonsten das Mediaportal wieder deinstallieren (sofern vorhanden) und dann die Installation in der korrekten Reihenfolge durchführen.

Welche Mediaportalversion war vorher auf der Box?


Edited by Pumuckel, 27 November 2016 - 16:18.


Re: MediaPortal Update fehlgeschlagen!Überprüfe das Updatelog sorgfältig #12 Dalmatino

  • Member
  • 13 posts

0
Neutral

Posted 27 November 2016 - 16:52

 

Password: 

 

 

root@vuzero:~# cd /temp

-sh: cd: can't cd to /temp

root@vuzero:~# cd /tmp

root@vuzero:/var/volatile/tmp# opkg install *.ipk

Installing enigma2-plugin-extensions-mediaportal (7.7.0) on root.


 

falsche Reihenfolge --> erst die Abhängigkeiten und dann erst das Mediaportal installieren

 

 


Installing python-js2py (0.39+git0+144b1701fa-r1.1) on root.

Installing python-six (1.7.3-r1) on root.

Installing python-requests (2.11.1+git0+58d855e193-r1.1) on root.

Package python-six (1.7.3-r1) installed in root is up to date.


 

O.K., das hat funktioniert


Configuring python-six.

Configuring python-js2py.

Configuring python-requests.

Collected errors:

 * parse_from_stream_nomalloc: Missing new line character at end of file!

 * parse_from_stream_nomalloc: Missing new line character at end of file!

 * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-mediaportal:

 *      python-email *  python-html *   python-pycrypto *       python-imaging *        python-email * 

 * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-mediaportal.

 

Ist dein OpenPLI auf dem neuesten Stand? Von wann ist das Image?

Ansonsten das Mediaportal wieder deinstallieren (sofern vorhanden) und dann die Installation in der korrekten Reihenfolge durchführen.

Welche Mediaportalversion war vorher auf der Box?

 

Das OpenPLI ist auf dem neuesten Stand 

Receiver Marke & Modell: Vu+ Zero Chipsatz: Broadcom 7362 Hauptspeicher: 231568 kB frei / 315576 kB insgesamt Receiver-Laufzeit: 3:30 Software OE-System: PLi-OE Firmware-Version: OpenPLi 4.0 (2016-11-26) Kernel / Treiber: 3.13.5 / 3.13.5+20151201-r0.4 Tuner Tuner A BCM7362 DVB-S2 NIM (internal) (DVB-S2)
 
16.0° E / HRT2. Netzwerkschnittstelle: eth0 (Broadcom Gigabit Ethernet) Verbindungsgeschwindigkeit: 100 MBit/s MAC-Adresse: 00:1d:ec:0d:96:44 IPv6-Adresse(n): keine/reines IPv4-Netzwerk (SLAAC) IPv4-Adresse: 192.168.0.14/24 via 192.168.0.1 (DHCP)

 

Das Mediaportal ist nicht installiert, zumindestens sehe ich es in den Plugins nicht.

Welche Mediaportalversion vorher drauf war weiss ich leider nicht. War aber eine drauf.

 

Beim Installieren in der richtigen Reihenfolge kommen auch Fehlermeldungen.

 

 

 



Re: MediaPortal Update fehlgeschlagen!Überprüfe das Updatelog sorgfältig #13 Dalmatino

  • Member
  • 13 posts

0
Neutral

Posted 27 November 2016 - 17:25

 

 

Password: 

 

 

root@vuzero:~# cd /temp

-sh: cd: can't cd to /temp

root@vuzero:~# cd /tmp

root@vuzero:/var/volatile/tmp# opkg install *.ipk

Installing enigma2-plugin-extensions-mediaportal (7.7.0) on root.


 

falsche Reihenfolge --> erst die Abhängigkeiten und dann erst das Mediaportal installieren

 

 


Installing python-js2py (0.39+git0+144b1701fa-r1.1) on root.

Installing python-six (1.7.3-r1) on root.

Installing python-requests (2.11.1+git0+58d855e193-r1.1) on root.

Package python-six (1.7.3-r1) installed in root is up to date.


 

O.K., das hat funktioniert


Configuring python-six.

Configuring python-js2py.

Configuring python-requests.

Collected errors:

 * parse_from_stream_nomalloc: Missing new line character at end of file!

 * parse_from_stream_nomalloc: Missing new line character at end of file!

 * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-mediaportal:

 *      python-email *  python-html *   python-pycrypto *       python-imaging *        python-email * 

 * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-mediaportal.

 

Ist dein OpenPLI auf dem neuesten Stand? Von wann ist das Image?

Ansonsten das Mediaportal wieder deinstallieren (sofern vorhanden) und dann die Installation in der korrekten Reihenfolge durchführen.

Welche Mediaportalversion war vorher auf der Box?

 

Das OpenPLI ist auf dem neuesten Stand 

Receiver Marke & Modell: Vu+ Zero Chipsatz: Broadcom 7362 Hauptspeicher: 231568 kB frei / 315576 kB insgesamt Receiver-Laufzeit: 3:30 Software OE-System: PLi-OE Firmware-Version: OpenPLi 4.0 (2016-11-26) Kernel / Treiber: 3.13.5 / 3.13.5+20151201-r0.4 Tuner Tuner A BCM7362 DVB-S2 NIM (internal) (DVB-S2)
 
16.0° E / HRT2. Netzwerkschnittstelle: eth0 (Broadcom Gigabit Ethernet) Verbindungsgeschwindigkeit: 100 MBit/s MAC-Adresse: 00:1d:ec:0d:96:44 IPv6-Adresse(n): keine/reines IPv4-Netzwerk (SLAAC) IPv4-Adresse: 192.168.0.14/24 via 192.168.0.1 (DHCP)

 

Das Mediaportal ist nicht installiert, zumindestens sehe ich es in den Plugins nicht.

Welche Mediaportalversion vorher drauf war weiss ich leider nicht. War aber eine drauf.

 

Beim Installieren in der richtigen Reihenfolge kommen auch Fehlermeldungen.

 

So... nach langem probieren sieht es so aus als ob es Installiert ist. Obwohl es Fehlermeldungen gab. Ich teste das ganze

jetzt nochmal und werde dann berichten.

 

Das einzige was ich probiert habe ist das ich das Medienportal trotz der FM einzeln installiert habe, und es nun da ist.

 

Trotztdem Danke Pumuckel für deine Zeit und Hilfe... Habe auf jedenfall was gelernt heute.... Melde mich nochmal...







Also tagged with one or more of these keywords: mediaportal, updatelog mp

2 user(s) are reading this topic

0 members, 2 guests, 0 anonymous users